<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript Selection Control Structure</title>
</head>
<body>

	<h1 id="hello">Hello</h1>
	<input id= "input">
	<button onclick="color()">click here</button>

	<script src="script.js"></script>
</body>
</html>